Subject: Trainer Candidate - Shivani Khandelwal
From: Shivani Khandelwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 4 Jan 2023 10:26:13 -0500

| | Tech Support Test

Name | Shivani Khandelwal
E-mail | [email-masked]
Phone Number | (110094) 9910484746
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IndiamartIntermesh Pvt. Ltd. | Quality Analyst | | 31k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 -20 Days
Please briefly describe your work experience specifically in Quality? | In Indiamart Intermesh Pvt. Ltd. , I am responsible for managing the catalogs for our clients. Basically,I have to conduct the quality audits, identifies the errors and quality reports and then give feedback to the executive to fill the gaps identified in the audits.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation in my experience as someone who is responsible to manage and bring improvements in quality of my team is to give the feedback to the executive who are working and designing the catalog. Because there are hundreds of catalogs we use to check on daily basis, so it is quite tough to tell them all errors of catalog but somehow we manage to do so. We plan a weekly meeting so that executive can work on their errors and client get the successful business from Indiamart.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | My previous job working as a Quality Analyst provided me with the ideal experience for this position. I have developed many of the skills required for this job, including answering phones and email,and entering data on multiple computer programs. I feel my skill set is a perfect match for the job requirements.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |